Subject: Dealing with Spam

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Tue, 25 Jun 1996 19:57:25 -0400 (EDT)

This is a bit of a problem, it seems. 

like a slap in the face.

Here are resources and suggestions for dealing with it.

Gene

A couple of sources:

  http://www.cco.caltech.edu/~cbrown/BL/

Blacklist of Internet Advertisers

=========================================================================
Canter and Siegel acknowledge Blacklist's importance in recent interview:

                             "On the day
           the anti-advertising vandals can convince customers
                 not to buy from Usenet advertisements,
                 that is the day advertising will stop."

Read all at http://www.futurenet.co.uk/netmag/Features/CnS/CnS.html
=========================================================================
Index of site

      1. What is this? 
      2. Who gets on the list, and for how long? 
      3. What is the philosophy behind it? 
      4. Spam, Velveeta, ... what are you talking about? 
      5. What can I do with the blacklist? 
      6. What if I wanted to punish YOU? 
      7. How about other ways of dealing with commercial junk? 
      8. Who doesn't belong on this blacklist? 
      9. How to advertise on the Internet? 
      10. What other blacklists are out there? 
      11. How can I help?

     If you encounter an instance of offensive advertising on the internet, 
     send me a copy (including all headers), or, even better, post it to 
     news:admin.net-abuse.misc. If you post it, you should first browse over 
     the last couple of Subject lines in that group to make sure that no one 
     has reported that incident before. Then, you should use an informative 
     Subject line yourself. (Read the charter of the group at
BL/nana_charters.txt) 
     If you send it directly to me, please check the latest version of this
list 
     first so that I won't get multiple complaints about incidents already
covered. 
     The latest version is always accessible on the WWW from
     http://math-www.uni-paderborn.de/~axel/BL/
     All contributions will be treated confidentially.
 
>>    It's especially important to report all instances of unsolicited
commercial 
      junk e-mail, since these can take up more bandwidth, are more
intrusive and 
      less visible than usenet postings. 
     If you see an anonymously posted ad, please respond immediately and
fake interest. 
     You'll get a response, hopefully with a real e-mail address and can
then report the 
     real person behind the scam. Then send a complaint  about inappropriate
usage including  
     a copy of the ad (with all the headers) to the administrator of the
anon server
     (this would be [email-masked] in case anon.penet.fi was used). 
     If you see an ad which contains nothing but a Post Office Box number in
the USA as 
     contact address, you can get the true identity of the POB holder from
the respective 
     postmaster, if you provide them with a copy of the ad. This is the law.
Let me know 
     about what you find out in this fashion.  
     Please start your own blacklist, especially if you disagree with some
of the rules for 
     getting on and off this list or if you would like to focus on a
particular news 
     hierarchy. Tell me about it and I will include a pointer to it here. 

Our Spammer?>>>>        A blacklist of Internet access providers is badly
needed. 

     Let me know about any creative suggestions for the answer to question 5. 
     The blacklist and its archive are growing constantly. I'd appreciate it
if someone could 
     write an indexing tool which would allow search based on name,
geographical location or
     e-mail address of offender. (Preferably with a form-based html
interface.) Shouldn't be
     too difficult since the stuff is already formatted, but I don't have
the time. Feel free
     to contact me if you find that any information in this document is
inaccurate. 
     Tell people about the Blacklist. Put it in your signature, or on your
homepage, whatever. 

      12. How to give feedback? 
      13. The Blacklist in itself. 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

  and 

        http://digital.net/~gandalf/spamfaq.html

alt.spam FAQ or "Figuring out fake E-Mail &
Posts". Rev 960513

From: [email-masked]
Subject: alt.spam FAQ or "Figuring out fake E-Mail & Posts". Rev 960513
Newsgroups:
alt.2600,alt.spam,alt.current-events.net-abuse,news.admin.net-abuse.misc,alt
.hackers,alt.answers,news.answers
Followup-To: news.admin.net-abuse.misc,alt.spam,alt.2600
Summary: This posting describes how to find out where a fake post or e-mail
originated from.
Approved: [email-masked]

Archive-name: net-abuse-faq/spam-faq
Posting-Frequency: monthly

 The Studios of Gene Olson and Chris Wilson  Metals, Stone, Mixed Media
  8600 NE O'DEAN AVE, ELK RIVER, MN 55330
  URL: http://www.concentric.net/~mettlewk/